{% load static %}
<html>
  <head>
    <link rel="stylesheet" href="{% static 'css/blog.css' %}">
    <link rel="stylesheet" href="{% static 'css/navbar.css' %}">
    <title>l3gacy - projects</title>

  </head>
  <body>
    <div id="page-container">
      <div id="content-wrap">
        <ul>
         <li><a href="/">home</a></li>
         <li><a href="/blog">blog</a></li>
         <li><a href="/contact">contact</a></li>
         <li><a href="/projects">projects</a></li>
        </ul>

        <h1 class="center">projects</h1>

        {% for project in projects %}
        <article class="center">
          <img src="{{ project.cover_image }}" width=200 height=200 alt="{{ project.image_alt }}"> <br>
          {{ project.flavor_text }}
        </article>
        {% endfor %}
      </div>
    <footer id="footer">{{ footer }}</footer>
  </div>
  </body>
</html>
